/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "73z-eI-V1n"; */
"73z-eI-V1n.ibExternalAccessibilityDescription" = "calendário";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "Rmx-e3-7vs"; */
"Rmx-e3-7vs.title" = "Calendário";

/* Class = "NSTextFieldCell"; title = "calendar"; ObjectID = "ruQ-v2-00k"; */
"ruQ-v2-00k.title" = "calendário";

